.button {
  color: white;
  cursor: pointer;
  border: none;
}

.landing {
  font-weight: 700;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 18px;
  font-family: "Arial";
}

.modal {
  margin-top: 35px;
  margin-bottom: 24px;
  width: 102px;
  height: 41px;
  border-radius: 4px;
  box-shadow: 0px 5px 10px 2px rgba(45, 45, 45, 0.2);
}

.black {
  background-color: #1e1e20;
  &:hover {
    background-color: rgb(93, 103, 247);
    transition: all 0.3s ease;
  }
  &:active {
    background-color: greenyellow;
    transition: all 0.3s ease;
  }
}

.yellow {
  background-color: #f1c40f;
  &:hover {
    background-color: red;
    transition: all 0.3s ease;
  }
  &:active {
    background-color: greenyellow;
    transition: all 0.3s ease;
  }
}
.blue {
  background-color: #3498db;
  &:hover {
    background-color: red;
    transition: all 0.3s ease;
  }
  &:active {
    background-color: greenyellow;
    transition: all 0.3s ease;
  }
}

.red {
  background-color: rgb(181, 55, 44);
  &:hover {
    background-color: lighten(rgb(181, 55, 44), 6%);
    transition: all 0.3s ease;
  }
  &:active {
    background-color: greenyellow;
    transition: all 0.3s ease;
  }
}
.violet {
  background-color: rgb(128, 0, 128);
  &:hover {
    background-color: lighten(rgb(128, 0, 128), 6%);
    transition: all 0.3s ease;
  }
  &:active {
    background-color: greenyellow;
    transition: all 0.3s ease;
  }
}
